## univention-system-info 8.0.0-2A~4.3.0.201712211442

=== debian/changelog ===
univention-system-info (8.0.0-2A~4.3.0.201712211442) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 21 Dec 2017 14:42:15 +0100

univention-system-info (8.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:25 +0100

univention-system-info (8.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:24 +0100

univention-system-info (7.0.2-1) unstable; urgency=medium

  * Bug #42990: add UCS@school version to traceback information
  * Bug #42169: allow sysinfo/traceback for unauthenticated users

 -- Florian Best <best@univention.de>  Tue, 10 Jan 2017 13:02:05 +0100

univention-system-info (7.0.1-1) unstable; urgency=medium

  * Bug #42431: migrate to new URI structure (Bug #42228)

 -- Florian Best <best@univention.de>  Mon, 19 Sep 2016 14:02:04 +0200

univention-system-info (7.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:33 +0200

univention-system-info (6.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:18:16 +0100

univention-system-info (5.1.0-5) unstable; urgency=medium

  * Bug #33092: display error page when uploading failed

 -- Florian Best <best@univention.de>  Thu, 18 Dec 2014 16:15:51 +0100

univention-system-info (5.1.0-4) unstable; urgency=medium

  * Bug #37384: fix uploading of archive for some version of dmidecode
  * Bug #33092: improve the error handling, fix security leaks
  * Bug #31192: fix URL where the archive upload goes to
  * Bug #36923: fix output parsing of univention-system-info

 -- Florian Best <best@univention.de>  Thu, 18 Dec 2014 12:36:38 +0100

univention-system-info (5.1.0-3) unstable; urgency=low

  * Bug #35654: UMC design adaptions

 -- Florian Best <best@univention.de>  Tue, 14 Oct 2014 18:30:34 +0200

univention-system-info (5.1.0-2) unstable; urgency=low

  * Bug #35654: UMC design adaptions

 -- Florian Best <best@univention.de>  Thu, 25 Sep 2014 12:43:54 +0200

univention-system-info (5.0.0-1) unstable; urgency=low

  * Bug #35145: Start UCS 4.0 development

 -- Florian Best <best@univention.de>  Wed, 16 Jul 2014 11:24:02 +0200

univention-system-info (4.0.4-1) unstable; urgency=low

  * revised UMC module description (Bug #32022)

 -- Lukas Walter <walter@univention.de>  Wed, 30 Oct 2013 16:47:10 +0100

univention-system-info (4.0.3-1) unstable; urgency=low

  * revised UMC module description (Bug #32022)

 -- Lukas Walter <walter@univention.de>  Fri, 18 Oct 2013 18:02:58 +0200

univention-system-info (4.0.2-1) unstable; urgency=low

  * Bug #31056: Renamed UCR variable for tracebacks

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 23 Sep 2013 11:39:42 +0200

univention-system-info (4.0.1-3) unstable; urgency=low

  * Add UCR variable descriptions (Bug #30946)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Fri, 13 Sep 2013 13:49:28 +0200

univention-system-info (4.0.1-2) unstable; urgency=low

  * Update copyright years for 2013
  * Add UCR variable descriptions (Bug #30946)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Thu, 12 Sep 2013 15:18:11 +0200

univention-system-info (4.0.1-1) unstable; urgency=low

  * Bug #32048: Add keywords to UMC module definition

 -- Florian Best <best@univention.de>  Mon, 09 Sep 2013 13:27:04 +0200

univention-system-info (4.0.0-1) unstable; urgency=low

  * Add method to send tracebacks (Bug #31056)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Sep 2013 19:40:00 +0200

univention-system-info (3.0.10-1) unstable; urgency=low

  * Adapt english and german module texts (Bug #30797)

 -- Jascha Geerds <geerds@univention.de>  Fri, 19 Apr 2013 12:25:54 +0200

univention-system-info (3.0.9-1) unstable; urgency=low

  * Fixed quoting of button name in german and english (Bug #29503)

 -- Erik Damrose <damrose@univention.de>  Fri, 15 Mar 2013 15:21:09 +0100

univention-system-info (3.0.8-2) unstable; urgency=low

  * Partially reverted previous commit (Bug #29503)

 -- Erik Damrose <edamrose@dimma.knut.univention.de>  Thu, 13 Dec 2012 14:36:01 +0100

univention-system-info (3.0.7-1) unstable; urgency=low

  * Corrected button name, fixed small typos (Bug #29503) 

 -- Erik Damrose <edamrose@mammut.knut.univention.de>  Thu, 13 Dec 2012 13:48:27 +0100

univention-system-info (3.0.6-1) unstable; urgency=low

  * Add priority (Bug #26961)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 06 Nov 2012 18:30:19 +0100

univention-system-info (3.0.5-1) unstable; urgency=low

  * backup old uuid dir and archivs (Bug #21497) 

 -- Felix Botner <botner@univention.de>  Wed, 31 Oct 2012 12:42:25 +0100

univention-system-info (3.0.4-1) unstable; urgency=low

  * Remove old syntax definitions (Bug #27720)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 16 Oct 2012 12:22:55 +0200

univention-system-info (3.0.3-1) unstable; urgency=low

  * fixed topic.publish call; Bug #26857

 -- Florian Best <best@univention.de>  Fri, 07 Sep 2012 14:10:57 +0200

univention-system-info (3.0.2-1) unstable; urgency=low

  * version bump; Bug #26857

 -- Florian Best <best@univention.de>  Thu, 06 Sep 2012 13:55:10 +0200

univention-system-info (3.0.1-1) unstable; urgency=low

  * ported module to Dojo 1.8; Bug #26857

 -- Florian Best <best@univention.de>  Wed, 05 Sep 2012 08:27:29 +0200

univention-system-info (3.0.0-1) unstable; urgency=low

  * remove useless "known bugs" message (Bug #25379)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 18 Jul 2012 17:36:47 +0200

univention-system-info (2.0.11-2) unstable; urgency=low

  * added symlink /var/www/univention-management-console (Bug #27781)


