=== debian/control ===
Source: univention-system-info
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends: debhelper (>= 7.0.50~),
 ucslint-univention,
 python-support,
 univention-management-console-dev,
 python-all
Standards-Version: 3.8.2

Package: univention-system-info
Architecture: all
Depends:
 pciutils,
 kmod,
 iproute2,
 dmidecode,
Description: UCS - collect system information
 This package contains a skcript to collect system information
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-management-console-module-sysinfo
Architecture: all
Depends: univention-management-console-server,
 univention-system-info,
 univention-directory-manager-tools (>> 7.0.147)
Description: UMC module for system info
 This package contains the UMC module for the system info
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
