## univention-system-info 10.0.0-4A~5.0.0.202105111408

=== debian/changelog ===
univention-system-info (10.0.0-4A~5.0.0.202105111408) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 14:08:40 +0200

univention-system-info (10.0.0-4) unstable; urgency=medium

  *Bug #52941: added new icon design for system info 

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:05:46 +0200

univention-system-info (10.0.0-3) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 09:58:03 +0200

univention-system-info (10.0.0-2) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:18:08 +0100

univention-system-info (10.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:24 +0200

univention-system-info (9.0.1-3) unstable; urgency=medium

  * Bug #49165: migrate to dh_python

 -- Florian Best <best@univention.de>  Fri, 11 Oct 2019 14:00:18 +0200

univention-system-info (9.0.1-2) unstable; urgency=medium

  * Bug #48698: Fix GUI visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 07:10:47 +0200

univention-system-info (9.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 11:41:44 +0100

univention-system-info (9.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:40 +0100
