=== debian/control ===
Source: univention-system-info
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python3-all,
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.8.2

Package: univention-system-info
Architecture: all
Depends:
 dmidecode,
 iproute2,
 kmod,
 pciutils,
Description: UCS - collect system information
 This package contains a skcript to collect system information
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-management-console-module-sysinfo
Architecture: all
Depends:
 univention-directory-manager-tools (>> 7.0.147),
 univention-management-console-server (>= 11.0.4-37),
 univention-system-info,
 ${python3:Depends},
 ${python:Depends},
Description: UMC module for system info
 This package contains the UMC module for the system info
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
