## univention-system-info 10.0.0-5A~5.0.0.202105262256

=== debian/changelog ===
univention-system-info (10.0.0-5A~5.0.0.202105262256) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 26 May 2021 22:56:05 +0200

univention-system-info (10.0.0-5) unstable; urgency=medium

  * Bug #51321: migrate univention-system-info to Python 3

 -- Florian Best <best@univention.de>  Wed, 26 May 2021 22:55:09 +0200
