=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends:
  debhelper,
  dh-python,
- python-all,
  python3-all,
  univention-management-console-dev (>= 12.0.2),
 Standards-Version: 3.8.2
@@ -31,8 +30,11 @@
  univention-directory-manager-tools (>> 7.0.147),
  univention-management-console-server (>= 11.0.4-37),
  univention-system-info,
+ python3-requests,
+ python3-six,
  ${python3:Depends},
- ${python:Depends},
+Provides:
+ ${python3:Provides},
 Description: UMC module for system info
  This package contains the UMC module for the system info
  .
