=== debian/control ===
--- 
+++ 
@@ -27,11 +27,11 @@
 Package: univention-management-console-module-sysinfo
 Architecture: all
 Depends:
+ python3-requests,
+ python3-six,
  univention-directory-manager-tools (>> 7.0.147),
  univention-management-console-server (>= 11.0.4-37),
  univention-system-info,
- python3-requests,
- python3-six,
  ${python3:Depends},
 Provides:
  ${python3:Provides},
